/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

.av-image-caption-overlay-center p {
  font-family: "steelfishextralight";
  font-weight: 400;
  background: rgba(125, 12, 25, 0.75);
  padding: 10px;
}

.av-image-caption-overlay-center {
  vertical-align: bottom;
  padding: 0;
}

.avia-menu-subtext {
  font-weight: bold !important;
}

.main_menu {
  text-align: center;
  font-weight: bold !important;
}

.avia-menu-text {
  font-weight: bold !important;
}

.telmail .avia-menu-text {
  font-size: 18px !important;
}

.grid-entry-title {
  text-align: center;
  background-color: #004f7c !important;
}
.grid-entry-title a {
  font-size: 18px;
  color: white !important;
}

.grid-content {
  background-color: #004f7c !important;
}

.main_color .avia-icon-list .iconlist_icon {
  background-color: #004f7c !important;
}

.html_header_sidebar #header .av-main-nav > li.telmail > a .avia-menu-text,
.html_header_sidebar #header .av-main-nav > li > a .avia-menu-subtext {
  font-size: 14px;
  line-height: 22px;
  letter-spacing: 1px;
  padding-top: 0;
}


.html_header_sidebar #header .av-main-nav > li.telmail > a {
  background: url('/wp-content/uploads/2019/05/contact.svg') no-repeat top 5px center;
  background-size: 50px 50px;
  padding-top: 77px;
}

.projektlist .grid-entry {
  padding: 10px;
}

.nopaddinghead {
  padding: 0px !important;
}

.nopaddinghead .av-special-heading-tag {
  color: white !important;
}

.html_header_sidebar #header .av-main-nav > li > a {
  line-height: 1.3em;
  height: auto;
  padding: 15px 3px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  margin: 0 auto;
  background-color: #004f7c;
  color: white !important;
}

.html_header_sidebar #header .av-main-nav > li > a:hover {
  background-color: #023958;
}

.html_header_sidebar #header .av-main-nav > li > a .avia-menu-text {
  color: white !important;
}

.html_header_sidebar #header .av-main-nav > .current-menu-item > a {
  background-color: #023958 !important;
}



.telmail .avia-menu-text {
  text-align: center;
  font-weight: bold !important;
  color: #004f7c !important;
}

.telmail .avia-menu-subtext {
  text-align: center;
  font-weight: bold !important;
  color: #004f7c !important;
}